Error

two or more packages specified (spi inc. python3-three-merge)